
# Interface: IWidgetHeaderParams

## Hierarchy

* **IWidgetHeaderParams**

  ↳ [IOptionModifier](ioptionmodifier.md)

## Index

### Properties

* [description](iwidgetheaderparams.md#optional-description)
* [prompt](iwidgetheaderparams.md#optional-prompt)
* [title](iwidgetheaderparams.md#optional-title)

## Properties

### `Optional` description

• **description**? : *string*

___

### `Optional` prompt

• **prompt**? : *string*

___

### `Optional` title

• **title**? : *string*
